const mongoose = require("mongoose");

const deptSchema = new mongoose.Schema({
  departmentCode: String,
  departmentName: String,
  grossSalary: Number
});

module.exports = mongoose.model("Department", deptSchema);